CVE-2019-12418

high

Tenable Plugins

View all (22 total)

IDNameProductFamilySeverity
150581SUSE SLES11 Security Update : tomcat6 (SUSE-SU-2020:14375-1)NessusSuSE Local Security Checks
high
137487EulerOS 2.0 SP2 : tomcat (EulerOS-SA-2020-1645)NessusHuawei Local Security Checks
critical
136376Debian DSA-4680-1 : tomcat9 - security updateNessusDebian Local Security Checks
critical
135773RHEL 6 : Red Hat JBoss Web Server 5.3 release (Important) (RHSA-2020:1520)NessusRed Hat Local Security Checks
critical
135567EulerOS 2.0 SP3 : tomcat (EulerOS-SA-2020-1438)NessusHuawei Local Security Checks
critical
134879Debian DLA-2155-1 : tomcat8 security updateNessusDebian Local Security Checks
high
134729GLSA-202003-43 : Apache Tomcat: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
134668RHEL 6 : Red Hat JBoss Web Server 3.1 Service Pack 8 (RHSA-2020:0861)NessusRed Hat Local Security Checks
critical
98972Apache Tomcat 7.0.x < 7.0.99 Local Privilege EscalationWeb Application ScanningComponent Vulnerability
high
98971Apache Tomcat 8.5.x < 8.5.49 Local Privilege EscalationWeb Application ScanningComponent Vulnerability
high
98970Apache Tomcat 9.0.0.M1 < 9.0.29 Local Privilege EscalationWeb Application ScanningComponent Vulnerability
high
134016EulerOS 2.0 SP8 : tomcat (EulerOS-SA-2020-1182)NessusHuawei Local Security Checks
high
133937EulerOS 2.0 SP5 : tomcat (EulerOS-SA-2020-1136)NessusHuawei Local Security Checks
high
133290Ubuntu 16.04 LTS : Tomcat vulnerabilities (USN-4251-1)NessusUbuntu Local Security Checks
high
133276Debian DLA-2077-1 : tomcat7 security updateNessusDebian Local Security Checks
critical
133209Photon OS 3.0: Apache PHSA-2020-3.0-0051NessusPhotonOS Local Security Checks
high
133007Amazon Linux AMI : tomcat8 (ALAS-2020-1337)NessusAmazon Linux Local Security Checks
high
132988Photon OS 2.0: Apache PHSA-2020-2.0-0200NessusPhotonOS Local Security Checks
high
132979Photon OS 1.0: Apache PHSA-2020-1.0-0264NessusPhotonOS Local Security Checks
high
132913openSUSE Security Update : tomcat (openSUSE-2020-38)NessusSuSE Local Security Checks
high
132427Debian DSA-4596-1 : tomcat8 - security updateNessusDebian Local Security Checks
critical
132413Apache Tomcat 8.5.0 < 8.5.49 Privilege EscalationNessusWeb Servers
high